Разработчики анонсировали phpMyAdmin 2.9.0.3

В данной версии устранена XSS уязвимость: существовала возможность осуществления XSS атаки через URL, содержащий символы в юникоде.

Пользователям версий phpMyAdmin с 2.6.4 по 2.9.0.2 рекомендуем обновиться.

Ссылки по теме:
- Подробнее о phpMyAdmin 2.9.0.3
- Скачать phpMyAdmin 2.9.0.3